/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

/* Spotlight Keywords */
"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "This will allow the app to scan your library. Your files will be analyzed locally and won’t be uploaded or transferred anywhere.";
"NSPhotoLibraryUsageDescription" = "This will allow the app to scan your library. Your photos will be analyzed locally and won’t be uploaded or transferred anywhere.";
"NSDesktopFolderUsageDescription" = "This will allow us to find duplicate files on your Mac. We never upload or transfer your files anywhere. Don’t worry, they stay private.";
"NSDocumentsFolderUsageDescription" = "This will allow us to find duplicate files on your Mac. We never upload or transfer your files anywhere. Don’t worry, they stay private.";
"NSDownloadsFolderUsageDescription" = "This will allow us to find duplicate files on your Mac. We never upload or transfer your files anywhere. Don’t worry, they stay private.";
